Nano PyTorch API
==================

bigdl.nano.pytorch.Trainer
---------------------------

.. autoclass:: bigdl.nano.pytorch.Trainer
    :members:
    :undoc-members:
    :exclude-members: accelerator_connector, checkpoint_connector, reload_dataloaders_every_n_epochs, limit_val_batches, logger, logger_connector, state

bigdl.nano.pytorch.TorchNano
---------------------------

.. autoclass:: bigdl.nano.pytorch.TorchNano
    :members:
    :undoc-members:
    :exclude-members: run
